*{
    outline: none !important;
}

._1ve9k {
    gap: 4px;
}

._3nj1f {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.CqNib, ._3OgtE {
    display: flex;
    justify-content: center;
}

._3OgtE {
    position: relative;
}

._3McaS {
    text-align: center;
    margin: auto;
    color: #083156;
    font-weight: 700;
    font-size: 26px;
}

._3OO5z {
    text-wrap: pretty;
}

._2WmL5,
._9OgBJ,
._3PoZm,
._31dVo,
.w0Q9l,
.kqb1b,
._1p9yX,
._3OO5z,
.dJ-Xu {
    margin: 0;
}

._2kN4l {
    gap: 8px;
}

._2kN4l,
._2faFv {
    display: flex;
    flex-direction: column;
}

._1qrbW {
    min-height: 86px;
}

.nLUsB,
._2HUHV {
    display: flex;
}

.nLUsB {
    flex-direction: column;
}

._1nZaP {
    width: 100%;
}

._2nyRk._1CdtN {
    font-size: 15px;
}

._1CdtN {
    height: 48px;
    font-size: 17px;
}

._2nyRk {
    margin-bottom: 4px;
    line-height: 120%;
    color: #3d4d5c;
    height: -moz-fit-content !important;
    height: fit-content !important;
}

._3Noqw {
    display: flex;
    align-items: center;
}

._1CdtN {
    height: 48px;
    font-size: 17px;
}

._2HUHV {
    background-color: #fff;
    align-items: center;
    justify-content: left;
    border: 1px solid #cacfd3;
    border-radius: 4px;
    line-height: 125%;
    gap: 10px;
    padding: 12px;
}

.nLUsB,
._2HUHV {
    display: flex;
}

._1nZaP {
    width: 100%;
}

._1_CEq {
    display: flex;
    flex-direction: column;
    flex: 1;
}

.v4Skw {
    border: none;
    background-color: inherit;
    width: inherit;
}

button,
input {
    line-height: normal;
}

button,
input,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
}

button,
input {
    overflow: visible;
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
}

._5UUm8:disabled {
    background-color: #f1f4f6;
    border-color: #f1f4f6;
    color: #8c96a1;
}

._29C_-.fzP9X {
    border-radius: 12px;
}

._29C_-._4i1YU {
    padding: 0 24px;
    width: 100%;
}

button[disabled],
input[disabled] {
    cursor: default;
}

._lhzI {
    width: 100%;
    border-radius: 6px !important;
}

._2N2CS {
    background-color: #083156;
    border-color: #083156;
    color: #00b892;
}

._29C_- {
    font-size: 15px;
    height: 40px;
}

._1fKLe,
._1fKLe ._3S7SR {
    align-items: center;
    justify-items: center;
}

._1fKLe {
    border: 1px solid;
    display: inline-grid;
    font-weight: 700;
    letter-spacing: .5px;
}

[type=button],
[type=reset],
[type=submit],
button {
    -webkit-appearance: button;
}

._6iJJn:not(._1qr0r)._19Xpq {
    color: #3c5d87;
    text-align: center;
}

._6iJJn.xeAy1 {
    letter-spacing: .5px;
}

._22zaX:not(:disabled) {
    cursor: pointer;
}

._29C_- ._3S7SR {
    gap: 10px;
}
._1fKLe ._3S7SR {
    display: grid;
    display: inline-grid;
    grid-auto-flow: column;
    grid-row: 1;
    grid-column: 1;
}
._1fKLe, ._1fKLe ._3S7SR {
    align-items: center;
    justify-items: center;
}

._6iJJn {
    font-weight: 700;
}

.copy-right-area.copy-right-bg {
    border-top: 1px solid #e5dbc3;
}

.preloader {
    background: #e5dbc3;
}

img.CRY0j {
    width: 240px;
}

._3-RRZ {
    align-items: center;
    justify-content: center;
    gap: 24px;
    margin: 8px;
}

a {
    color: #777;
    text-decoration: none;
}

a {
    background-color: transparent;
}

._2pBqd {
    display: flex;
    justify-content: center;
    gap: 36px;
}

._3ZjND {
    align-self: flex-start;
    display: flex;
    flex-direction: column;
    gap: 32px;
    max-width: 400px;
}

.n01jo._2WmL5,
.n01jo._9OgBJ,
.n01jo._3PoZm,
.n01jo._31dVo,
.n01jo.w0Q9l {
    color: #083156;
    font-family: inherit;
}

._2WmL5 {
    font-size: 24px;
}

._2WmL5,
._9OgBJ,
._3PoZm,
._31dVo,
.w0Q9l,
.kqb1b,
._1p9yX,
._3OO5z,
.dJ-Xu {
    margin: 0;
}

h1 {
    font-size: 2em;
}

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

.KFC8I {
    align-items: center;
    display: grid;
    gap: 20px 16px;
    grid-template-columns: auto 1fr;
}

._3zO8H {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.S7fvw {
    padding-top: 20px;
    padding-bottom: 24px;
}

.PdBYd {
    padding-right: 20px;
    padding-left: 20px;
}

._2PPBR {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: stretch;
    padding: 30px 0;
    border: 1px solid #dbdee1;
    border-radius: 12px;
    width: 335px;
    row-gap: 20px;
}

._3zF0c {
    align-items: center;
    -moz-column-gap: 4px;
    column-gap: 4px;
    display: inline-grid;
    grid-auto-flow: column;
}

._6iJJn._19Xpq ._1ZG1- {
    background-color: #3c5d87;
}

.saG70 {
    opacity: .8;
}

.MtX7f {
    -webkit-mask-size: contain;
    mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    display: inline-flex;
    width: -moz-fit-content;
    width: fit-content;
}

.httpW {
    margin: 0 !important;
    width: 100%;
    font-size: 13px;
}

._118lm {
    text-align: center;
}

.vyLTi {
    color: #777;
    font-size: 13px;
}

.vyLTi a {
    text-decoration: underline;
}
._2bqzK {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

ol:not(.ignore-global-stylings), ul:not(.ignore-global-stylings) {
    list-style: none;
}
ol:not(.ignore-global-stylings), ul:not(.ignore-global-stylings) {
    margin: 0;
    padding: 0;
}
._1lRC0 {
    margin-top: 8px;
}
li:not(.ignore-global-stylings) {
    list-style-type: none;
}
._3XL0s {
    display: flex;
    gap: 12px;
    color: #3d4d5c;
    font-size: 16px;
}
._3w1Z_ {
    display: flex;
    gap: 12px;
    align-items: center;
    border: none;
    background: none;
    padding: 0;
    cursor: pointer;
}
._22zaX:not(:disabled) {
    cursor: pointer;
}
.N0FI3 {
    display: inline-grid;
    justify-items: center;
    align-items: center;
    width: 18px;
    height: 18px;
    background-color: #fff;
}
._1sVkY, ._1ToZx {
    background-color: #cacfd3;
}
._238E5 {
    grid-row: 1;
    grid-column: 1;
}
.MtX7f {
    -webkit-mask-size: contain;
    mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    display: inline-flex;
    width: -moz-fit-content;
    width: fit-content;
}
.D3UcC, ._95ADa {
    background-color: #2285d0;
}
._238E5 {
    grid-row: 1;
    grid-column: 1;
}

.VjZpy {
    visibility: hidden;
}
.MtX7f {
    -webkit-mask-size: contain;
    mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    display: inline-flex;
    width: -moz-fit-content;
    width: fit-content;
}
@media (min-width: 1280px) {
    ._3McaS {
        font-size: 30px;
    }
    ._3LkxT {
        gap: 32px;
    }
    
}

@media (min-width: 992px) {
    ._3LkxT {
        gap: 24px;
    }
    
}

@media (min-width: 768px) {
    ._3LkxT {
        gap: 16px;
    }

    ._3LkxT {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-around;
        min-height: 100vh;
        background-color: #fff;
        gap: 8px;
    }

    .S7fvw {
        padding-top: 24px;
        padding-bottom: 32px;
    }

    .PdBYd {
        padding-right: 32px;
        padding-left: 32px;
    }

    ._2PPBR {
        width: 364px;
        row-gap: 24px;
    }

    ._3McaS {
        font-size: 26px;
    }

    ._3-RRZ {
        margin-top: 16px;
        margin-bottom: 0;
    }

    .S7fvw {
        padding-top: 24px;
        padding-bottom: 32px;
    }

    .PdBYd {
        padding-right: 32px;
        padding-left: 32px;
    }

    ._2PPBR {
        width: 364px;
        row-gap: 24px;
    }
}

@media (min-height: 615px) {
    ._3-RRZ {
        display: flex;
    }
}

@media (min-width: 480px) {
    ._2PPBR {
        width: 340px;
    }

    ._2WmL5 {
        font-size: 30px;
    }

    ._2PPBR {
        width: 340px;
    }
}

@media only screen and (max-width: 767px) {
    ._3LkxT {
        text-align: center;
    }
    ._2nyRk._1CdtN {
        text-align: left;
    }
    ._2nyRk {
        text-align: left;
    }
    ._3ZjND {
        display: none;
    }
    ._2PPBR {
        padding: 30px 20px;
        margin: 47px;
    }
    ._3-RRZ{
        margin-top: 40px;
    }
}